@font-face {
  font-family: 'Chronicle Display';
  font-weight: 400;
  src: url('../fonts/ChronicleDisplay.otf') format("opentype");
}

@font-face {
  font-family: 'Chronicle Display';
  font-weight: 600;
  src: url('../fonts/ChronicleDisplaySemiBold.otf') format("opentype");
}

@font-face {
  font-family: 'Chronicle Display';
  font-weight: 700;
  src: url('../fonts/ChronicleDisplayBold.otf') format("opentype");
}